Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: have older 2g on 3.0 should i update firware?

  1. #1
    Default have older 2g on 3.0 should i update firware?
    i have an older 2g with 4.05 baseband on 3.0 firmware, unlocke useing tmobile and jailbroken, should i update the firmware ? and if yes how ?

  2. #2
    I think sn0wbreeze or pwnage tool to preserve your baseband, or just restore to the latest firmware, jailbreak again with jailbreakme, and use ultrasn0w

  3. #3
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Quote Originally Posted by G-Unot2100 View Post
    I think sn0wbreeze or pwnage tool to preserve your baseband, or just restore to the latest firmware, jailbreak again with jailbreakme, and use ultrasn0w
    Snowbreeze is not for 2g iphone.

    Quote Originally Posted by gsxrboy View Post
    i have an older 2g with 4.05 baseband on 3.0 firmware, unlocke useing tmobile and jailbroken, should i update the firmware ? and if yes how ?
    Hit restore in Itunes to take you to 3.1.3
    Read this guide to hactivate, jailbreak and unlock for you.
    How to Jailbreak/Unlock 3.1.3 iPhone 2G Windows & OS X
    Last edited by iYeow; 2010-10-27 at 06:46 AM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •